id: cern_topic_image
label: 'Topic image'
ui_limit: "faq_page|full\r\nfaq_page|cern_card"
properties:
  content:
    value: "<p>[node:field_p_faq_display_topic:entity:field_image]</p>\r\n"
    format: cern_full_html
type: token
type_label: 'Token field'
entities:
  node: node
